.popapBlockedAd.active{
    display:block!important;
    z-index:1000;
    position:fixed;
    width:100%;
    height:100%;
    top:0;left:0;
    overflow:scroll
}
.popapBlockedAd .container{
    top:150px;
    width:860px;
    height:560px;
    position:relative;
    margin:0 auto 10px;
    display:block;
    z-index:100;
    background:#fff
}
.popapBlockedAd .leftColl{
    width:560px;
    float:left;
    background:#fff;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    padding:37px 50px 30px 50px;
    position:relative
}
.popapBlockedAd .leftColl .wrap{
    padding-top:224px;
    background:transparent url(../images/adblock/fon.png) no-repeat center top;
    background-size:auto 192px
}
.popapBlockedAd .rightColl{
    width:300px;
    float:right;
    background:#fff;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    position:relative
}
.popapBlockedAd .rightColl .wrap{
    background:rgba(220,227,230,.5)
}
.popapBlockedAd .leftColl .close{
    background:transparent url(../images/adblock/close.jpg) no-repeat center center;
    background-size:contain;
    position:absolute;
    width:15px;
    height:15px;
    z-index:10;
    left:10px;
    top:10px;
    overflow:hidden;
    text-indent:-10000px;
    cursor:pointer
}
.popapBlockedAd .titleBlockedAd{
    font-family:"TT Prosto Sans",sans-serif;
    font-weight:700;
    font-size:24px;
    color:#000;
    text-align:center;
    padding-bottom:15px
}
.popapBlockedAd .txt p{
    font-family:OpenSans,sans-serif;
    font-size:16px;
    color:#565d66
}
.popapBlockedAd .txt .bold{
    font-family:OpenSans,sans-serif;
    font-size:16px;
    color:#000;
    font-weight:600;
    padding:20px 0 22px 0;
    border-bottom:1px solid #cfd9de;
    margin-bottom:25px
}.popapBlockedAd .nav{
    padding: 20px 30px 15px 30px;
    border-bottom: 1px solid #cfd9de;
    font-size: 13px;
    color: #40454c;
    font-weight: 600;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-pack: space-between;
}
.popapBlockedAd .nav span{
    padding-bottom:3px;
    border-bottom:transparent 3px solid;
    cursor:pointer
}
.popapBlockedAd .nav span:hover{
    opacity:.7
}
.popapBlockedAd .nav span.active{
    color:#e22727;
    border-bottom:#e22727 3px solid;
    cursor:default;
    pointer-events:none
}
.popapBlockedAd .adslideGallery .title{
    font-weight:600;
    font-size:16px;
    color:#000;
    padding:15px 30px 15px 30px
}
.popapBlockedAd ol{
    padding:0 30px
}
.popapBlockedAd ol li{
    margin-bottom:15px;
    text-indent:0;
    font-size:12px;
    color:#565d66;
    line-height:16px
}
.popapBlockedAd .rightColl .wrap{
    position:relative;
    width:100%;
    overflow:hidden;
    height:560px
}
.popapBlockedAd .adslideGallery{
    position:absolute;
    width:900px;
    height:100%;
    overflow:hidden;
    left:0;
    -webkit-transition:left .5s ease-in-out;
    transition:left .5s ease-in-out
}

.popapBlockedAd .adslideGallery.adslide-1{
    left:0
}
.popapBlockedAd .adslideGallery.adslide-2{
    left:-300px
}
.popapBlockedAd .adslideGallery.adslide-3{
    left:-600px
}
.popapBlockedAd #oneadslide{
    background:transparent url(../images/adblock/adblock.jpg) no-repeat center 152px;
    background-size:240px auto
}
.popapBlockedAd #twoadslide{
    background:transparent url(../images/adblock/abp.jpg) no-repeat center 152px;
    background-size:240px auto
}
.popapBlockedAd #threeadslide{
    background:transparent url(../images/adblock/ublock.jpg) no-repeat center 152px;
    background-size:240px auto
}
.popapBlockedAd .adslideGallery>.adslide{
    position:absolute;
    width:300px;
    left:0;
    height:100%
}
.popapBlockedAd .adslideGallery>.adslide+.adslide{
    left:300px
}
.popapBlockedAd .adslideGallery>.adslide+.adslide+.adslide{
    left:600px
}
.kpNav {
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    box-pack: flex-start;
    -js-display: flex;
    display: -ms-flexbox;
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    -webkit-box-orient: horizontal;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    box-pack: space-between;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -moz-align-items: center;
    -ms-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    box-align: center;
}